Stores a rich-text comment body (TipTap JSON), optionally containing @-mentions of company users.
apiKeyAuth In: header
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$uuidapplication/json
TypeScript Definitions
Use the request body type in TypeScript.
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://loading/api/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/comments" \ -H "Content-Type: application/json" \ -d '{ "body": null }'API key authentication. Create an API key in your user profile and include it in the x-api-key header.
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"authorId": "ee6f7132-bd0a-4fcd-83b3-a8022377067b",
"authorName": "string",
"body": null,
"createdAt": "string",
"updatedAt": "string",
"taskId": "e6e9d88a-9b63-468a-aec3-b7a11de27af8",
"projectId": "5a8591dd-4039-49df-9202-96385ba3eff8"
}"string""string""string""string"